View Issue Details

IDProjectCategoryView StatusLast Update
0000241FreeCADFeaturepublic2011-02-11 09:02
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000241: Trajectory dress up feature
DescriptionThis feature has the ability to override the properties of a base
trajectory. It can change speed and accelreration and other properies.
It can also force a certain orientation or offset the position.
TagsNo tags attached.
FreeCAD Information

Relationships

child of 0000153 closedJriegel Furnishing robot workbench 

Activities

wmayer

2011-02-11 09:02

administrator   ~0000601

close item as it is done

Issue History

Date Modified Username Field Change
2011-01-14 08:30 Jriegel New Issue
2011-01-14 08:30 Jriegel Status new => assigned
2011-01-14 08:30 Jriegel Assigned To => Jriegel
2011-01-14 08:30 Jriegel Relationship added child of 0000153
2011-01-31 08:12 Jriegel Status assigned => resolved
2011-01-31 08:12 Jriegel Fixed in Version => 0.11
2011-01-31 08:12 Jriegel Resolution open => fixed
2011-02-11 09:02 wmayer Note Added: 0000601
2011-02-11 09:02 wmayer Status resolved => closed